<!--
 ____________________________________________________________
|                                                            |
|    DESIGN + Pat Heard { http://fullahead.org }             |
|      DATE + 2006.03.19                                     |
| COPYRIGHT + Free use if this notice is left in place       |
|____________________________________________________________|

-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en-AU">

<head>


  <title><?php page_title(); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />

  <link rel="stylesheet" type="text/css" href="<?php echo TEMPLATE_DIR; ?>/css/html.css" media="screen, projection, tv " />
  <link rel="stylesheet" type="text/css" href="<?php echo TEMPLATE_DIR; ?>/css/layout.css" media="screen, projection, tv" />
  <link rel="stylesheet" type="text/css" href="<?php echo TEMPLATE_DIR; ?>/css/print.css" media="print" />

</head>


<body>

<!-- CONTENT: Holds all site content except for the footer.  This is what causes the footer to stick to the bottom -->
<div id="content">



  <!-- HEADER: Holds title, subtitle and header images -->
  <div id="header">

    <div id="title">
      <h1><?php page_title('', '[WEBSITE_TITLE]'); ?></h1>
      <h2>Tagline</h2>
    </div>

    <img src="<?php echo TEMPLATE_DIR; ?>/images/bg/balloons.gif" alt="balloons" class="balloons" />
    <img src="<?php echo TEMPLATE_DIR; ?>/images/bg/header_left.jpg" alt="left slice" class="left" />
    <img src="<?php echo TEMPLATE_DIR; ?>/images/bg/header_right.jpg" alt="right slice" class="right" />

  </div>



  <!-- MAIN MENU: Top horizontal menu of the site.  Use class="here" to turn the current page tab on -->
  <div id="mainMenu">
    <ul class="floatRight">
    <?php show_menu(1,0,1,true,'<li>[a][menu_title][/a]</li>','','','','',''); ?>
      </ul>
  </div>




  <!-- PAGE CONTENT BEGINS: This is where you would define the columns (number, width and alignment) -->
  <div id="page">


  <?php ob_start();     // start output buffer
show_menu(1,1,-1,true,'<li>[a][menu_title][/a]</li>','','','','','');    // call menu
$foo=ob_get_contents();    // put outputbuffer in $foo
ob_end_clean();             // clear outputbuffer
if ($foo<>"") {  // some code to execute cause there is some block
  echo '<div class="width25 floatLeft leftColumn">'; 
  echo '<h1>Menu</h1>';
  echo '<ul class="sideMenu">';
  echo $foo; 
  echo '</ul>';  
  echo '</div>';    
  echo '<div class="width75 floatRight">';
  echo '<!-- Gives the gradient block -->';
  echo '<div class="gradient">';
  echo '<h1>';
  echo page_title('','[PAGE_TITLE]');
  echo '</h1>';
  echo '<p>';
  echo page_content();
  echo '</p>';
  echo '</div> ';
  
                          // show the block (as saved in $foo)
      } else { // some code for no info
echo '<div class="width100 floatLeft">';
echo '<!-- Gives the gradient block -->';
  echo '<div class="gradient">';
  echo '<h1>';
  echo page_title('','[PAGE_TITLE]');
  echo '</h1>';
  echo '<p>';
  echo page_content();
  echo '</p>';
  echo '</div> ';     
      
      
      }
?>

    </div>

  </div>

</div>


<!-- FOOTER: Site footer for links, copyright, etc. -->
<div id="footer">

  <div id="width">
    <span class="floatLeft">
      design <a href="http://fullahead.org" title="Goto Fullahead">Fullahead</a> <span class="grey">|</span>
      Powered by <a href="http://www.websitebaker.org/" target="_blank">
			Website Baker</a>
    </span>

    <span class="floatRight">
      <?php show_menu(1,0,1,true,'[a][menu_title][/a]<span class="grey">|</span>','','','','',''); ?> 
    </span>
  </div>

</div>

</body>

</html>